body 
{
	background-color: #77D052;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}

p
{
	margin: 15px 0px 5px 0px;
	padding: 0px;
}

a
{
	color: #004c7f;
	text-decoration: none;
}

a:hover
{
	color: #1279be;
}

em
{
	color: #004c7f;	
}

h2, #pagecontent strong
{
	font-size: 1em;
	font-weight: bold;
	color: #004c7f;	
	margin-top: 20px;
}

h1
{
	font-size: 1.5em;
	font-weight: bold;
	color: #004c7f;	
	margin: 5px 0px 10px 0px;
}

h3
{
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px 0px;
	color: #004c7f;	
	padding: 0px;
}

small
{
	color: #999999;
}

.edit
{
	margin-top: 10px;
}

.postmetadata
{
	color: #999999;
	margin-bottom: 15px;
}

#content
{
	width: 760px;
	position: relative;
	left: 35px;
}

/*Necessary workaround, as IE6 renders the positioning differently. the [id] condition is recognised by IE7 and Firefox which both render the margin properly.*/
#content[id]
{
	position:static;
}

#header
{
	width: 760px;
	height: 155px;
	background-image: url(images/bg_top.gif);
	float:left;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	border: none;
}

#header[id]
{
	background-image: url(images/bg_top.png);	
}

#titlelogo
{
	width: 726px;
	height: 134px;
	float: left;
	margin-left: 17px;
}

/*Necessary workaround, as IE6 renders the positioning differently. the [id] condition is recognised by IE7 and Firefox which both render the margin properly.*/
#titlelogo[id]
{
	border-bottom: 1px solid #85d64a;
}

#logotop
{
	position: relative;
	right: 88px;
	top: 23px;
	float: left;
	width: 797px;
	height: 134px;
}

/*Necessary workaround, as IE6 renders the positioning differently. the [id] condition is recognised by IE7 and Firefox which both render the margin properly.*/
#logotop[id]
{
	right: 71px;
}

#logotop_bottom
{
	position: relative;
	left: 16px;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 177px;
	height: 21px;
	background-image: url(images/logo_top_bottom.gif);
}

#logotop_left
{
	position: relative;
	top: 34px;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 71px;
	height: 77px;
	background-image: url(images/logo_top_left.gif);
}

#logotop object
{
	float: left;
	margin: 0px;
	padding: 0px;
}

#navigation
{
	height: 19px;
	width: 606px;
	float: right;
	margin-right: 9px;
	border-top: 1px solid #85d64a;
	list-style: none;
}

#navigation[id]
{
	margin-right: 17px;
	border-top: none;
	border-bottom: 1px solid #85d64a;
}

#navigation a
{
	text-decoration: none;
	color: #004c7f;
}

#navigation a:hover 
{
	color: #1279be;
}

#navigation ul 
{
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
}

#navigation ul .page_item 
{
	float: left;
	position: relative;
	width: 88px;
	height: 18px;
	border-left: 1px solid #d5d5d5;
	text-align: center;
	padding: 2px 0px 0px 0px;	
}

#navigation ul .current_page_item
{
	background-color: #FFFFFF;
}

.pagenav
{
	float: right;
}

li > ul 
{
	top: auto;
	left: auto;
}

.page_item ul
{
	display: none;
	position: absolute;
	top: 19px;
	right: -1px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
}

.page_item:hover ul, .page_item.over ul
{
	display: block;
}

#mainwrap1
{
	width: 760px;
	padding: 0px;
	margin: 0px;
	float:left;
	background-image: url(images/bg_repeat.gif);
	background-repeat: repeat-y;
}

#mainwrap2
{
	width: 760px;
	padding: 0px;
	margin: 0px;
	float:left;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
}

#main
{
	width: 760px;
	padding: 0px;
	margin: 0px;
	float:left;
}


#side
{
	float: left;	
	width: 216px;
}

#logobottom
{
	position: relative;
	right: 30px;
	float: none;
	background-image: url(images/logo_bottom.gif);	
	width: 220px;
	height: 176px;
}

#feedback
{
	float: left;
	width: 150px;
	position: relative;
	left: 18px;
	text-align:left;
	font-style: italic;
	font-weight: bold;
	color: #446688;
	border-right: 1px solid #C2EEA2;
}

#feedback p
{
	width: 95%;
	margin: 0px;
	padding: 5px 0px 15px 0px;
}

#pagecontent
{
	float: left;
	width: 520px;
	text-align:left;
	margin: 20px 10px 20px 0px;
	padding: 0px;
}

/*Necessary workaround, as IE6 seems to double the right margin for some reason. the [id] condition is recognised by IE7 and Firefox which both render the margin properly.*/
#pagecontent[id] 
{
	margin: 20px 20px 20px 0px;
}

#pagecontent ul
{
	padding: 0px;
	margin: 10px 25px;
}

#pagecontent ul li, ol li
{
	padding: 0px;
	margin: 5px 0px;
}

#pagecontent ol
{
	padding: 0px;
	margin: 10px 25px;
}


#recipe
{
	float: right;
	width: 130px;
	text-align:left;
	border-left:  1px solid #85d64a;
	margin: 20px 10px 20px 0px;
	padding: 5px;
	color: #888888;
}

/*Necessary workaround, as IE6 seems to double the right margin for some reason. the [id] condition is recognised by IE7 and Firefox which both render the margin properly.*/
#recipe[id] 
{
	margin: 20px 20px 20px 0px;
}

#recipe h2
{
	margin: 4px 0px 0px 0px;
}

#recipe[id] h2
{
	margin: 2px 0px 0px 0px;
}



#footer
{
	width: 760px;
	height: 61px;
	background-image: url(images/bg_bottom.gif);
	float:left;
	color: #666666;
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 5px;
	padding-left: 25px;
}

#footer[id]
{
	background-image: url(images/bg_bottom.png);
}

#footer ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 120px;
}

#footer li
{
	float:left;
	margin: 0px 5px;
	padding: 0px;
}

#footer p
{
	margin: 5px 0px;
}

#footer ul a
{
	color: #FFFFFF;
}

/*=============================================================================*/
#recipe ul, ol
{
	margin: 10px 0px 0px 20px;
	padding: 0px;
}

#recipe li
{
	margin: 0px;
	padding: 0px;
}